<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>My Projects </title>
  <meta name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"><link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.3.5/css/swiper.min.css'>
      <link rel="stylesheet" href="./section.css">

      <!--aos animation-->
      <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

</head>
<body>
<header >
  <div class="text1">
    <h1 class="titanic naked">
       My work
    </h1>
  </div>
 </header>

 <figure>
 <picture class="project">
  <div class="container">
    <a href="https://jaineekp.wixsite.com/shar">
      <source media="(min-width:150px)" srcset="sharma.png">
      <source media="(min-width:265px)" srcset="sharma.png">
      <img src="sharma.png" alt="Flowers" class="image" style="width:auto;">
    <figcaption class="middle">
      <div class="text">view</div>
    </figcaption>
    <figcaption class="caption">
      Sharma-outfit
    </figcaption>
  </div>
  </a>
</picture>


<picture class="project">
  <div class="container">
    <a href="calculator.html">
      <source media="(min-width:150px)" srcset="sharma.png">
      <source media="(min-width:265px)" srcset="sharma.png">
      <img src="/calculator.png" alt="Flowers" class="image" style="width:auto;">
    <figcaption class="middle">
      <div class="text">view</div>
    </figcaption>
    <figcaption class="caption">
      calculator
    </figcaption>
  </div>
  </a>
</picture>

<picture class="project">
  <div class="container">
    <a href="https://jaineekportfolio.wordpress.com/">
      <source media="(min-width:150px)" srcset="wordpress.png">
      <source media="(min-width:265px)" srcset="wordpress.png">
      <img src="/wordpress.png" alt="Flowers" class="image" style="width:auto;">
    <figcaption class="middle">
      <div class="text">view</div>
    </figcaption>
    <figcaption class="caption">
      Wordpress
    </figcaption>
  </div>
  </a>
</picture>

<picture class="project">
  <div class="container">
    <a href="https://javascriptcard.netlify.app/">
      <source media="(min-width:150px)" srcset="card.png">
      <source media="(min-width:265px)" srcset="card.png">
      <img src="/card.png" alt="Flowers" class="image" style="width:auto;">
    <figcaption class="middle">
      <div class="text">view</div>
    </figcaption>
    <figcaption class="caption">
      javascript card 
    </figcaption>
  </div>
  </a>
</picture>

<picture class="project">
  <div class="container">
    <a href="https://javascriptcard.netlify.app/">
      <source media="(min-width:150px)" srcset="pranav.png">
      <source media="(min-width:265px)" srcset="pranav.png">
      <img src="/pranav.png" alt="Flowers" class="image" style="width:auto;">
    <figcaption class="middle">
      <div class="text">view</div>
    </figcaption>
    <figcaption class="caption">
      business card 
    </figcaption>
  </div>
  </a>
</picture>
</figure>


    

<script  src="./section.js"></script>
<script src="https://unpkg.com/aos@next/dist/aos.js"></script>
<script>
  AOS.init();
</script>

</body>
</html>
